package com.activiti6.service.activiti;


import com.activiti6.domain.MyFormData;

import java.util.List;

public interface MyFormDataService {
    void add(MyFormData myFormData,Long userId);

    List<MyFormData> list(MyFormData myFormData);

    void update(MyFormData myFormData);

    MyFormData get(Long id);

    void delete(List<Long> ids);
}
